package cn.com.poc.agent_application.entity;

public class VoiceConfig {

    /**
     * 是否默认开启 Y-是 N-否
     */
    private String defaultOpen;

    /**
     * 音色ID
     */
    private String timbreId;


    public String getDefaultOpen() {
        return defaultOpen;
    }

    public void setDefaultOpen(String defaultOpen) {
        this.defaultOpen = defaultOpen;
    }

    public String getTimbreId() {
        return timbreId;
    }

    public void setTimbreId(String timbreId) {
        this.timbreId = timbreId;
    }
}
